Browse Source

Add a release note for dropping py2

...which was missed in [1]

[1] Iff873ae15f865aa8740760a3e904a96d22e553e8

Change-Id: I582206672f5eaad7a59625ef87697a4ad7042780
tags/2.0.0^0
Eric Fried 6 months ago
committed by Michael Johnson
parent
commit
fea31fb971
1 changed files with 5 additions and 0 deletions
  1. +5
    -0
      releasenotes/notes/drop-py2-support-60c93244107d5778.yaml

+ 5
- 0
releasenotes/notes/drop-py2-support-60c93244107d5778.yaml View File

@@ -0,0 +1,5 @@
---
upgrade:
- |
Python 2.7 support has been dropped. The minimum version of Python now
supported by osc-lib is Python 3.6.

Loading…
Cancel
Save